[Desktop Entry]
Encoding=UTF-8
GenericName=VideoText Viewer
GenericName[af]=video teks aansig
GenericName[ar]=عارض فيديو تكست
GenericName[az]=VideoText Göstəricisi
GenericName[bg]=Преглед на видео текст
GenericName[ca]=Un visor de videotext
GenericName[cs]=Prohlížeč videotextu
GenericName[da]=VideoTekst-fremviser
GenericName[de]=VideoText-Betrachter
GenericName[el]=Προβολή VideoText
GenericName[eo]=Videotekstrigardilo
GenericName[es]=Visor de vídeotexto
GenericName[et]=Videoteksti näitamine
GenericName[eu]=BideoTextu Ikusgailua
GenericName[fi]=VideoText-näyttäjä
GenericName[fr]=Afficheur vidéotexte
GenericName[he]=מציג וידאו-טקסט
GenericName[hu]=Videószöveg-nézegető
GenericName[id]=Viewer teks Video
GenericName[is]=VideoText birtir
GenericName[it]=Visualizzatore televideo
GenericName[ja]=ビデオテキストビューア
GenericName[ko]=비디오 텍스트 보기
GenericName[lt]=videoteksto žiūriklis
GenericName[lv]=Video Teksta Skatītājs
GenericName[mk]=VideoText гледач
GenericName[mt]=Werrej VideoText
GenericName[nb]=VideoText-fremviser
GenericName[nl]=teletekst-weergaveprogramma
GenericName[nn]=VideoText-visar
GenericName[pl]=Przeglądarka telegazety
GenericName[pt]=Visualizador de Video-Texto
GenericName[pt_BR]=Visualizador de vídeo-texto
GenericName[ro]=Vizualizor VideoText
GenericName[ru]=Программа просмотра бегущей строки
GenericName[sk]=Zobrazovač VideoTextu
GenericName[sl]=Pregledovalnik videoteksta
GenericName[sr]=Prikazivač video teksta
GenericName[sv]=Videotext-visare
GenericName[ta]=Å£Ê§Â¡ ±ØòÐÕì ¸¡ðÊ
GenericName[th]=เครื่องมือแสดงวิดีโอข้อความ
GenericName[tr]=VideoText Gösterici
GenericName[uk]=Переглядач відео-текстів
GenericName[ven]=Muvhoni wa Manwalwa a Vidio
GenericName[vi]=Trình xem Video Text
GenericName[wa]=Håyneu di pådjes VideoText
GenericName[xh]=Umboniseli Wokubhaliweyo we Video
GenericName[xx]=xx
GenericName[zh_TW]=VideoText 檢視器
GenericName[zu]=Umbonisi wokubhaliwe we Video
Exec=alevt
Icon=alevt
Name=AleVT
Name[af]=alevt
Name[xh]=Utywala be VT
Name[xx]=xx
Type=Application
